
{% extends "base.html" %}



{% block body_block %}


{#<h1>Horarios</h1>#}
    {% if ativo %}
        <script language="JavaScript">
            window.location="../../update/{{ ativo.id }}/";
        </script>
        <h1>Ponto: <a href="../../update/{{ ativo.id }}/">Clique e veja</a></h1>
    {% else %}
        <script language="JavaScript">
            window.location="{% url 'criar' %}";
        </script>
        <h1>Ponto: <a href="{% url 'criar' %}">Clique e veja</a></h1>
    {% endif %}

{% endblock body_block %}